#contenu_admin *{font:12px Arial;}
#contenu_admin .aide_rapide{position:absolute;right:0px;top:20px;background-color:#d9f0ff;background-image:url(../images/help.png);background-repeat:no-repeat;height:32px;width:65px;border:1px solid #009BFE;border-right:0px;overflow:hidden;padding-left:35px;cursor:pointer;}
#contenu_admin .vue_rapide{position:absolute;right:0px;top:60px;background-color:#d9f0ff;background-image:url(../images/view.png);background-repeat:no-repeat;height:32px;width:65px;border:1px solid #009BFE;border-right:0px;overflow:hidden;padding-left:35px;cursor:pointer;}
a.button_design.add{background-image:url("../images/button_add.gif") !important;padding-left:32px;}
a.button_design.cancel{background-image:url("../images/button_cancel.gif") !important;padding-left:32px;}
a.button_design.delete{background-image:url("../images/button_delete.gif") !important;padding-left:32px;}
a.button_design.accept{background-image:url("../images/button_accept.gif") !important;padding-left:32px;}
a.button_design{-moz-border-radius:4px 4px 4px 4px;background:url("../images/button.gif") repeat-x scroll left center #F2F2F2;border-color:#DDDDDD #AAAAAA #AAAAAA #DDDDDD;border-style:solid;border-width:1px;color:#444444;cursor:pointer;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;padding:5px 12px;text-decoration:none;text-shadow:-1px 1px 0 #FFFFFF;}
a.button_design:focus, a.button_design:hover{border:1px solid #666666;color:#000000;}
#contenu_admin #backhomeadmin{margin-bottom:15px;}
#contenu_admin p.options{text-align:right;}
#contenu_admin .txt_aide{color:#009BFE;font-family:Arial;font-size:16px;font-weight:bold;height:27px;padding-left:10px;padding-top:5px;width:55px;float:left;}
#contenu_admin .aide_rapide .aide_item{padding-top:7px;}
#contenu_admin h1{color:black;font-family:Arial;font-size:18px;}
.icone_gestion{float:left;height:130px;width:130px;padding:5px;text-align:center;margin-right:5px;margin-top:5px;color:black;cursor:pointer;}
.icone_gestion:hover{border:1px solid #009bfe;color:#009bfe;font-weight:bold;background-color:#b8e3ff;padding:4px;}
.icone_gestion img{height:80px;margin-bottom:10px;}
.dataGridView{color:#44474E;border:1px solid #CFCFCF;width:100%;font-size:12px;font-family:Arial;background-color:white;border-collapse:collapse;}
.dataGridView th{font-weight:bold;text-align:center;background-color:#EAEAEA;border:1px solid #CBCBCB;padding:3px;color:black;}
.dataGridView td img{border:0px;}
.dataGridView td{border:1px solid #CBCBCB;padding:3px;text-align:center;}
.dataGridView tr:hover{background-color:#F1F1F1;color:black;}
.dataGridView .dragHandle{cursor:move;}
.dataGridView .c2{background-color:#F1F1F1;}
.dataGridView .odd{background-color:#F1F1F1;}
.dataGridView .even{background-color:white;}
#contenu_admin{padding:20px 10px 10px;position:relative;background-color:white;margin-top:20px;border:1px solid #dedede;font:12px Arial;}
.dataTableFormulaire{font-family:Arial;color:black;border-collapse:collapse;border-spacing:0;width:100%;font-size:11px;padding:0;background-color:white;}
.dataTableFormulaire th{background-color:#EAEAEA;border:1px solid #CBCBCB;padding:3px;text-align:left;}
.dataTableFormulaire td{border:1px solid #CBCBCB;padding:3px;text-align:left;}
.dataTableFormulaire input[type=text], .dataTableFormulaire select, .dataTableFormulaire input[type=password], .dataTableFormulaire input[type=submit]{border:1px solid #AAAAAA;color:#44474E;font-size:11px;height:16px;width:99%;}
.dataTableFormulaire select{height:20px;}
.dataTableFormulaire .sauvegarde_tag, .dataTableFormulaire input[type=submit]{width:100px;height:25px;float:right;color:#4bd300;font-weight:bold;background-color:#eaeaea;cursor:pointer;}
.dataTableFormulaire .sauvegarde_tag{border:1px solid #cbcbcb;margin-top:2px;width:160px;cursor:pointer;padding-top:5px;height:20px;text-align:center;}
.dataTableFormulaire textarea{background-color:#FFFFFF;border:1px solid #AAAAAA;color:#44474E;font-size:11px;height:70px;width:99%;}
.bloc_photo{border:1px solid black;float:left;margin-right:10px;margin-top:5px;width:150px;}
#gallery_sortable a {font-size:12px;}
.no_class, .no_class th, .no_class td img{border:0 none;}
.no_class, .no_class th, .no_class td{border:0 none;border-collapse:collapse;}
.clear{clear:both;}
.bloc_photo a{color:black;font-weight:bold;text-decoration:none;}
.editer_photo{display:none;}
.editer_photo input[type="text"]{border:1px solid black;height:20px;margin-bottom:5px;margin-left:5px;margin-right:5px;width:138px;}
.new_menu input[type=submit]{width:100px;height:25px;float:left;color:#F00;font-weight:bold;background-color:#eaeaea;border:1px solid #AAAAAA;font-size:11px;cursor:pointer;}
.subTitleContainer .subTitle{font-size:12px;font-weight:bold;margin:0;font-family:Arial,sans-serif;text-transform:uppercase;color:black;}
.subTitleContainer{border-bottom:1px solid #989898;height:15px;width:100%;margin-bottom:5px;}
.new_menu input[type=button]{width:100px;height:25px;float:left;color:#039;font-weight:bold;background-color:#eaeaea;border:1px solid #AAAAAA;font-size:11px;cursor:pointer;margin-left:10px;}
.multi_jour{width:200px;height:116px;}
.txtHeure{width:34px;}
.lstHoraire{float:left;cursor:move;width:95px;margin-left:20px;background-color:#EEEEEE;border:1px solid #BBBBBB;padding-left:5px;padding-top:1px;padding-bottom:1px;}
.div_ajouter_prestation{border-style:solid;border-width:2px;cursor:pointer;float:left;height:63px;margin-left:41px;margin-top:10px;padding:20px;text-align:center;width:89px;}
.etat_prestation{background-color:#FFFFFF;border-style:dotted;border-width:2px;cursor:pointer;float:left;height:62px;margin-left:41px;margin-top:10px;padding:20px;text-align:center;width:75px;}
#liste_prestations{list-style:none;padding:0px;margin:0px;}
.ajouter_prestation{display:none;}
.div_select_all_prestation{float:left;text-align:center;margin-left:41px;}
#btn_select_all{cursor:pointer;}
#btn_deselect_all{cursor:pointer;}
.ajouter_heure{cursor:pointer;float:right;}
.lstHeure{margin:auto;list-style:none;padding-left:0;}
.last_heure{float:left;margin-left:35px;margin-bottom:4px;}
.divLblHoraire{float:left;padding-top:2px;}
.imgDelete{cursor:pointer;}
.asmSelect{margin:1em 0 0.25em 0;}
.asmContainer{}
.asmSelect{}
.asmOptionDisabled{color:#999;}
.asmHighlight{padding:0;margin:0 0 0 1em;}
.asmList{margin:0.25em 0 1em 0;position:relative;display:block;padding-left:0;list-style:none;}
.asmListItem{position:relative;margin-left:0;padding-left:0;list-style:none;background:#ddd;border:1px solid #bbb;width:100%;margin:0 0 -1px 0;line-height:1em;}
.asmListItem:hover{background-color:#e5e5e5;}
.asmListItemLabel{padding:5px;display:block;}
.asmListSortable .asmListItemLabel{cursor:move;}
.asmListItemRemove{position:absolute;right:0;top:0;padding:5px;}
.paging_conteneur_admin{float:left;padding-left:305px;padding-top:5px;}
.formulaire_connexion{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;-moz-box-shadow:0 1px 2px #EEEEEE;background-attachment:scroll;background-color:#F8F8F8;border:1px solid #DDDDDD;padding-left:2em;padding-right:2em;padding-top:1px;padding-bottom:1em;margin-bottom:15px;font-size:12px;min-width:250px;min-height:250px;margin-top:15px;}
.formulaire_connexion p{padding-bottom:0px;}
.formulaire_connexion input[type="text"], .formulaire_connexion input[type="password"]{border:1px solid #DDDDDD;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:20px;margin:0;width:250px;}
.formulaire_connexion label{font-family:Verdana;font-size:12px;}
.titre_admin{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-position:left center;background-repeat:no-repeat;color:#333333;font-size:18px;font-weight:normal;line-height:24px;margin-bottom:0;text-shadow:0 1px 1px #DDDDDD;margin-top:0px;margin-left:27px;}